Subject: [Teas] FYI: DetNet BoF

From: Lou Berger <[email-masked]>
Date: Mon, 20 Jul 2015 10:10:04 +0200

WG participants may be interested in the Deterministic Networks BoF that
will taking place today at 1pm in the Grand Hilton Ballroom.  DetNet is
proposing supporting Ethernet-based (802.1TSN) "time sensitive"
applications such as audio/video production, industrial and vehicular
applications across routers.  A DetNet WG would identify which existing
IETF mechanisms will be reused to address DetNet requirements,  and is
likely to include TEAS and CCAMP (among others, e.g., PCE) WG technologies.

For more information, come to the session, check out
http://trac.tools.ietf.org/bof/trac/wiki/DetNet

Lou (DetNet BoF Co-Chair)